This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 67479 - Weird message when installing
Weird message when installing
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-panel (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-06-25 20:25 EDT by Petri Koistinen
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-03 23:48:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Petri Koistinen 2002-06-25 20:25:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (X11; U; Linux 2.4.18-6.55 i686; Nav)

Description of problem:
While installing gnome-panel-2.0.0-4.i386.rpm
I see this weird message:

Preparing...                ########################################### [100%]
   1:gnome-panel            ########################################### [100%]
/etc/gconf/schemas/mailcheck.schemas:285: error: xmlParseStartTag: invalid
element name
            <long>C assim que nC3s verficamos o correio, verficamos o correio,
                                                                              ^


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install package
2.
3.
	

Additional info:
Comment 1 Havoc Pennington 2002-07-03 23:48:26 EDT
Should be fixed.
Comment 2 Petri Koistinen 2002-07-17 16:11:14 EDT
I belive it's fixed.

Note You need to log in before you can comment on or make changes to this bug.